<?php
include "../../inc/inc.koneksi.php";
$kode= $_POST['kode'];

$sql = mysql_query("SELECT * FROM dokter WHERE kode_dt='$kode'");
$r   = mysql_fetch_assoc($sql);
$data['kode']	    = $r['kode_pl'];
$data['nama']	    = $r['nama'];
$data['spesialis']  = $r['spesialis'];
$data['alamat']	    = $r['alamat'];
$data['nohp']	    = $r['nohp'];
$data['prosenkom']  = $r['prosen_kom'];
echo json_encode($data);
?>